<html>
<head>
<meta http-equiv="Content-Type" content="text/html; charset=UTF-8">
<script src="maplogic.js"></script><link rel="stylesheet" type="text/css" href="style.css">
</head>
<body class="pgBgnd" id="XC9572XL">
<span id="maplog" class="pgRef"><h3 align="center">Logic</h3>
<table width="90%" border="1" cellpadding="0" cellspacing="0">
<tr class="pgHeader">
<th width="28%"><a href="javascript:Sort(0);">Signal Name</a></th>
<th align="center">Total Pterms</th>
<th align="center">Total Inputs</th>
<th><a href="javascript:Sort(1);">Function Block</a></th>
<th align="center">Macrocell</th>
<th align="center">Power Mode</th>
<th align="center">Slew Rate</th>
<th><a href="javascript:Sort(2);">Pin Number</a></th>
<th align="center">Pin Type</th>
<th align="center">Pin Use</th>
<th align="center">Reg Init State</th>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP5RP&lt;5&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;/RP&lt;5&gt;_SETF</a></td>
<td align="center">1</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">11</td>
<td align="center">I/O</td>
<td align="center">(b)</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP2RP&lt;2&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;/RP&lt;2&gt;_SETF</a></td>
<td align="center">1</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC5</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">12</td>
<td align="center">I/O</td>
<td align="center">(b)</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('MS')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">MS</a></td>
<td align="center">3</td>
<td align="center">4</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC8</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">13</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('MB')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">MB</a></td>
<td align="center">3</td>
<td align="center">4</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC9</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">14</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT6_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;6&gt;</a></td>
<td align="center">5</td>
<td align="center">10</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC11</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">18</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;5&gt;</a></td>
<td align="center">4</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC14</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">19</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;4&gt;</a></td>
<td align="center">5</td>
<td align="center">8</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC15</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">20</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;3&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC17</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">22</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;2&gt;</a></td>
<td align="center">4</td>
<td align="center">7</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC16</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">24</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;1&gt;</a></td>
<td align="center">4</td>
<td align="center">8</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">25</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('DisplayOUT0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">DisplayOUT&lt;0&gt;</a></td>
<td align="center">5</td>
<td align="center">9</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC5</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">26</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC11</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">28</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;2&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC2</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">35</td>
<td align="center">I/O</td>
<td align="center">I</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosIrQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC5</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">36</td>
<td align="center">I/O</td>
<td align="center">(b)</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosIrQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Ir/Qus&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC6</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">37</td>
<td align="center">I/O</td>
<td align="center">I</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosArribaQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC8</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">38</td>
<td align="center">I/O</td>
<td align="center">I</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosAbajoQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC9</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">39</td>
<td align="center">I/O/GSR</td>
<td align="center">I</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('OpTxFX_DC1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">$OpTx$FX_DC$1</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC11</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">40</td>
<td align="center">I/O/GTS2</td>
<td align="center">I</td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;</a></td>
<td align="center">2</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC14</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">42</td>
<td align="center">I/O/GTS1</td>
<td align="center">I</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;</a></td>
<td align="center">2</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC15</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center">43</td>
<td align="center">I/O</td>
<td align="center">(b)</td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('T0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">T&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC17</td>
<td align="center">STD</td>
<td align="center">FAST</td>
<td align="center">44</td>
<td align="center">I/O</td>
<td align="center">O</td>
<td align="center">SET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC3</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puQ&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC4</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosArribaQus1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Arriba/Qus&lt;1&gt;</a></td>
<td align="center">1</td>
<td align="center">1</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC7</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosAbajoQus0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/Abajo/Qus&lt;0&gt;</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC10</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD2PisospuD&lt;2&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;2&gt;/Pisos/puD&lt;2&gt;_RSTF</a></td>
<td align="center">2</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC12</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD0PisospuD&lt;0&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;/Pisos/puD&lt;0&gt;_RSTF</a></td>
<td align="center">2</td>
<td align="center">4</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC13</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;0&gt;</a></td>
<td align="center">3</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC16</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisospuD1PisospuD&lt;1&gt;_RSTF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/puD&lt;1&gt;/Pisos/puD&lt;1&gt;_RSTF</a></td>
<td align="center">5</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB2')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB2</a></td>
<td align="center">MC18</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP4RP&lt;4&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;/RP&lt;4&gt;_SETF</a></td>
<td align="center">1</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC3</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP3RP&lt;3&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;/RP&lt;3&gt;_SETF</a></td>
<td align="center">1</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC4</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP1RP&lt;1&gt;_SETF_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;/RP&lt;1&gt;_SETF</a></td>
<td align="center">1</td>
<td align="center">5</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC6</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP5_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;5&gt;</a></td>
<td align="center">3</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC7</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP4_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;4&gt;</a></td>
<td align="center">3</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC10</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;3&gt;</a></td>
<td align="center">3</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC12</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;2&gt;</a></td>
<td align="center">3</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC13</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('RP1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">RP&lt;1&gt;</a></td>
<td align="center">3</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB3')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB3</a></td>
<td align="center">MC18</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAMS_and0001AscAMS_and0001_D214__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0001/Asc/AMS_and0001_D214_</a></td>
<td align="center">1</td>
<td align="center">4</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC3</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAMB_and0002AscAMB_and0002_D212__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0002/Asc/AMB_and0002_D212_</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC6</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('PisosMPiD_or0003PisosMPiD_or0003_D2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Pisos/MPi/D_or0003/Pisos/MPi/D_or0003_D2</a></td>
<td align="center">6</td>
<td align="center">6</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC7</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAQ2_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;2&gt;</a></td>
<td align="center">12</td>
<td align="center">13</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC9</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAMS_and0002AscAMS_and0002_D210__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMS_and0002/Asc/AMS_and0002_D210_</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC10</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAMB_and0001AscAMB_and0001_D213__SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AMB_and0001/Asc/AMB_and0001_D213_</a></td>
<td align="center">1</td>
<td align="center">2</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC12</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center"> </td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAQ0_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;0&gt;</a></td>
<td align="center">15</td>
<td align="center">14</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC13</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAQ3_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;3&gt;</a></td>
<td align="center">17</td>
<td align="center">15</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC16</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
<tr>
<td width="28%"><a href="javascript:showEqn('AscAQ1_SPECSIG')" onmouseover="window.status='show Equation'; return true;" onmouseout="window.status=''">Asc/AQ&lt;1&gt;</a></td>
<td align="center">13</td>
<td align="center">12</td>
<td align="center"><a href="javascript:showFB('FB4')" onmouseover="window.status='goto Function Block detail'; return true;" onmouseout="window.status=''">FB4</a></td>
<td align="center">MC18</td>
<td align="center">STD</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">(b)</td>
<td align="center">(b)</td>
<td align="center">D</td>
<td align="center"> </td>
<td align="center"> </td>
<td align="center">RESET</td>
</tr>
</table></span><form><span class="pgRef"><table width="90%" align="center"><tr>
<td align="left"><input type="button" onclick="javascript:parent.leftnav.showTop()" onmouseover="window.status='goto top of page'; return true;" onmouseout="window.status=''" value="back to top"></td>
<td align="right">
<input type="button" onclick="javascript:showLegend('logiclegend.htm')" onmouseover="window.status='show Legend'; return true;" onmouseout="window.status=''" value="legend"><input type="button" onclick="window.print()" onmouseover="window.status='print page'; return true;" onmouseout="window.status=''" value="print page">
</td>
</tr></table></span></form>
</body>
</html>
